- Qt 5.15
- Qt Location
- QML Types
- MapRouteObject QML Type
- Qt 5.15.19 Reference Documentation

# MapRouteObject QML Type

The MapRouteObject displays a geographical route on a Map. More...

Import Statement: | import Qt.labs.location 1.0

- List of all members, including inherited members

## Properties

- route : Route

## Detailed Description

The MapRouteObject type displays a Route obtained through a RouteModel or other means, on the Map as a Polyline following the path of the Route.

## Property Documentation

route : Route

This property holds the route to be drawn.